@charset "utf-8";
/* CSS Document */
body,html { background-image:url(../../../../../rotate.php); background-repeat:repeat-y; background-attachment:fixed; background-position:top; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;} 
h1{font-size:16px; font-weight:bold;font-family:Arial, Helvetica, sans-serif; color:#0055A5;}
h2{font-size:16px; font-weight:bold; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif;}
h3{}
p{padding-bottom:10px;color:#666;}

a{color:#0055A5; text-decoration:none;}
a:hover{ text-decoration:underline;}
#wrapper{margin:0 auto; width:1060px; background-image:url(../images/site-bg.png); background-repeat:repeat-y;}
.wrapper-inner{padding:0 40px 0 40px;}
/*HEADER*/
.logo{float:left;}
.logo-search{}
.search{float:right; padding: 26px 2px 0 0;}
#search_mini_form input{ width: 200px; }
.breadcrumbs li.search { float: none; }
.top-nav{ text-align:right;}
.top-nav ul{}
.top-nav li{list-style:none; display:inline; padding-left:10px;}
.top-nav li a{color:#175B9B; text-decoration:none;}
.top-nav li a:hover{text-decoration:underline;}
.search-box{ background-image:url(../images/searchbox-bg.png); background-repeat:no-repeat; width:295px; height:62px; position:relative; top:19px; z-index:1;}
.search-box form{padding:12px;}
.search-box-input{ background-image:url(../images/search-input-bg.png); background-repeat:no-repeat; padding:11px; width:298px; float:left; border:0; color:#999;}
.search-box-button{background-image:url(../images/search-button.png); background-repeat:no-repeat; width:39px; height:39px;margin-left:5px; border:0; cursor:pointer; float:left;}
.welcome-msg{ color:#0055A5; line-height:24px;}
.header-icons{float:left;margin-top:20px;margin-left:80px;}
/*MAIN NAVIGATION*/
/*#navigation{clear:both;background-image:url(../images/nav-bg.png); background-repeat:no-repeat; width:980px; height:46px; position:relative; z-index:10;}*/
#navigation { clear: both;
			width: 978px; 
			background: url(../images/nav-bg.png) no-repeat;
			height: 46px; /*left: -75px;*/
			-webkit-border-radius: 5px 5px 0px 0px;
			-moz-border-radius: 5px 5px 0px 0px;
			border-radius: 5px 5px 0px 0px;
			/*background-color: #9fd067;*/
			background: -moz-linear-gradient(100% 100% 90deg, #014585, #3377b7);
			background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#014585), to(#3377b7));
			background: -webkit-linear-gradient(#3377b7, #014585);
			position:relative; 
			z-index:10;
 }
.nav-buttons{float:right; position:relative;top:4px;}
.nav-buttons img{padding-right:8px;}
/*NEWS TICKER*/
.news-ticker{height:30px;}
.banner-box { width: 632px; height: 315px; position: relative; margin-bottom: 10px; }
/*MINI BANNERS*/
.mini-banners{clear:both;margin-top:10px;}
.mini-banners img{border:1px solid #ccc;}
/*NEWSLETTER*/
.newsletter{ /*background-image:url(../images/newsletter-bg.png);*/ background-repeat:no-repeat; width:337px; height:auto; position: relative; border: 1px solid #e5e5e5; border-radius: 3px; background-image: -moz-linear-gradient(100% 100% 90deg, #f2f2f2, #fff); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#f2f2f2)); background-color: #fcfcfc;
background: -webkit-linear-gradient(#ffffff, #f2f2f2); padding: 10px 0; }
.newsletter h2{color:#a6d372;padding:10px;}
.newsletter p{padding:0 10px 0 10px; color:#666666; line-height: 19px;}
.newsletter form{padding:10px 10px 0 10px;}
.newsletter-button{ background-image:url(../images/btn_click_here.png); background-repeat:no-repeat; width:70px; height:38px; margin-left:10px; border:0; cursor:pointer; position: absolute; top: 10px; right: 10px; }
.newsletter-input{padding:11px; border:1px solid #ccc; width:209px; color:#999; float:left;}
/*FRONT PAGE TEXT*/
.welcome-text{   margin:13px 0 13px 0; overflow: hidden;
background-repeat:no-repeat; width:337px; /*height: 341px;*/ position: relative; border: 1px solid #e5e5e5; border-radius: 3px; background-image: -moz-linear-gradient(100% 100% 90deg, #f2f2f2, #fff); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#f2f2f2)); background: -webkit-linear-gradient(#ffffff, #f2f2f2); padding: 10px 0; background-color: #fcfcfc;
}
.welcome-text p{padding:0 10px 15px 10px; color:#666666; line-height: 19px;}
.welcome-text h2{color:#a6d372;padding:10px;}
.read-more{ text-align:right; padding-right:10px;}
.read-more a{color:#a6d372; font-weight:bold; text-transform:uppercase; text-decoration:none;}
/*.read-more span{background-image:url(../images/arrows.png); background-repeat:no-repeat;padding-left: 18px;position:relative;top: 2px;}*/
/*MAIN CONTENT*/
#main-content{/*margin-top:10px;*/ width:980px; min-height: 400px; position: relative; }
.main-content-left-col{float:left; width:632px; margin-bottom:10px;}
.main-content-right-col{float:right; width:338px;}
.company-logos{margin-top:5px;}
/*#advice-validate-email-newsletter{display:none;}*/
/*SIDE NAVIGATION*/
.id-38, .id-147, .id-201, .id-211 { background-color:#eb6f23 !important;}
.id-146, .id-195, .id-208 { background-color:#8c63ab !important;}
.id-41, .id-161, .id-205 { background-color:#ed1c24 !important;}
.id-43 { background-color:#095f96 !important;}
.id-35, .id-200, .id-210 { background-color:#faa21b !important;}
.id-189, .id-207 { background-color:#00a3df !important;}
.id-40 { background-color:#522f91 !important;}
.id-20 { background-color:#92d6e3 !important;}
.id-39 { background-color:#008897 !important;}
.id-42 { background-color:#81af82 !important;}
.id-45, .id-191 { background-color:#006f43 !important;}
.id-46, .id-148, .id-202, .id-209 { background-color:#00b7c0 !important;}
.id-47, .id-181, .id-212 { background-color:#32c6f4 !important;}
.id-44, .id-206 { background-color:#9fcf67 !important;}
.id-36, .id-158, .id-203, .id-213 { background-color:#ffd602 !important;}
.id-49, .id-160 { background-color:#a9b6c9 !important;}
.id-50, .id-159, .id-204 { background-color:#b8292f !important;}
.id-37 { background-color:#f59db6 !important;}

.id-1 { background-color:#00A3DF !important;}
.id-2 { background-color:#8C63AB !important;}
.id-3 { background-color:#00B7C0 !important;}
.id-4 { background-color:#A9B6C9 !important;}
.id-5 { background-color:#B8292F !important;}
.id-6 { background-color:#32C6F4 !important;}
.id-7 { background-color:#EB6F23 !important;}
.id-8 { background-color:#9FCF67 !important;}
.id-9 { background-color:#ED1C24 !important;}
.id-10 { background-color:#92D6E3 !important;}
.id-11 { background-color:#522F91 !important;}
.id-12 { background-color:#F59DB6 !important;}
.id-13 { background-color:#FAA21B !important;}
.id-14 { background-color:#006F43 !important;}
.id-15 { background-color:#FFD602 !important;}
.id-16 { background-color:#81AF82 !important;}
.id-17 { background-color:#008897 !important;}
.id-18 { background-color:#b60050 !important;}
.id-19{background-color:#8a4e20 !important;}
/* Above id are pulled from public_html/app/code/local/Mage/Catalog/Block/navigation.php for new cat add id there*/
/*.std { padding-left: 10px; }*/
.category-box { width: 350px; float: left; padding: 0 15px; }
.category-content-box { width: 350px; height: 150px; position: relative; }
.category-name { position: absolute; top: 43px; left: 135px; width: 240px; }
.category-name a { color: #fff; font-weight: bold; text-decoration: none; }
.category-name a.no-img { color: #0055A5; }

.division-container { padding: 20px 10px; /*background: #F7F7F7;*/ }
.div-img { float: left; width: auto; height: auto; }
.div-text { float: left; margin-left: 20px; width: 65%; }
.div-text-img { float: left; margin: 65px 0 0 30px; width: 65%; }
.division-container h1 { font-size: 2.7em; font-weight: normal; }
.division-container p { font-size: 1.1em; }

.division-list li { float: left; margin-left: 20px; }
.division-list li:first-child { margin-left: 0px; }
.division-list p a { font-size: 1.2em; font-weight: bold; }
.division-list p { text-align: center; }
.division-list li { opacity: 0.7; }
.division-list li.active, .division-list li:hover, .division-list li:focus { opacity: 1.0; }
/*.division-list img { width: 200px; }*/
.division-categories { padding: 20px 0px; }
.division-categories .category-box { width: 460px; }
.division-categories .category-content-box { width: 450px; }
.division-categories .category-name { top: 57px; left: 180px; }

.category-list { float: left; margin: 0 30px 15px 0; width: 135px; height: 180px; }
.category-list a { display: block; width: 135px; height: 135px; }
.sub-cat-name { text-align: center; }
.sub-cat-name a { font-size: 1.1em; font-weight: bold; }
.sub-categories { margin-left: 20px; padding: 20px 0px; }


/*CATEGORY DESCRIPTION*/
.cat-description{-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;border-radius:5px; padding:10px; border:1px #eee solid; background-color:#f7f7f7; color:#666;}
.cat-description-text{margin: -42px 0 0 163px;}
/* horiz-nav */
.division-menu 
#horiz-nav { width: 978px; background: url(../images/nav_bg_ie.gif) no-repeat;
							height: 42px; /*left: -75px;*/
						-webkit-border-radius: 0px 0px 5px 5px;
						-moz-border-radius: 0px 0px 5px 5px;
						border-radius: 0px 0px 5px 5px;
						/*background-color: #9fd067;*/
						/*background: #9fd067; /* Old browsers */
						background: -moz-linear-gradient(top, #9fd067 0%, #6ca031 100%); /* FF3.6+ */
						background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9fd067), color-stop(100%,#6ca031)); /* Chrome,Safari4+ */
						background: -webkit-linear-gradient(top, #9fd067 0%,#6ca031 100%); /* Chrome10+,Safari5.1+ */
						background: -o-linear-gradient(top, #9fd067 0%,#6ca031 100%); /* Opera11.10+ */
						background: -ms-linear-gradient(top, #9fd067 0%,#6ca031 100%); /* IE10+ */
						/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9fd067', endColorstr='#6ca031',GradientType=0 ); /* IE6-9 */
						background: linear-gradient(top, #9fd067 0%,#6ca031 100%); /* W3C */
						behaviour: url(/skin/frontend/global/default/pie/PIE.php);
						
						}					 
#horiz-nav li { float: left; text-align: center; padding: 0; width: 195px; }
#horiz-nav li:first-child { margin-left: 0px; }
#horiz-nav li a { display: block; width: 198px; height: 18px; padding: 12px 0px; color: #fff; text-decoration: none; }
#horiz-nav li:first-child a { -webkit-border-radius: 0px 0 0 5px;
							-moz-border-radius: 0px 0 0 5px;
							border-radius: 0px 0 0 5px; }
#horiz-nav li.last a { -webkit-border-radius: 0px 5px 5px 0px;
							-moz-border-radius: 0px 5px 5px 0px;
							border-radius: 0px 0px 5px 0px;
							behaviour: url(/skin/frontend/global/default/pie/PIE.php); 
							}												
#horiz-nav li a:hover, #horiz-nav li.active a { background: #175b9b;  }

/*ul.dropdown3 ul { display: none; }*/

ul#vert-nav li.level0 { display: none; }
ul#vert-nav li.level0.active { display: block; text-align: center; padding: 0; }
ul#vert-nav li.level0.active li.level1 { text-align: left; }

ul#vert-nav { position: relative; margin: 0px; padding: 0px; list-style: none; }
ul#vert-nav li { width: 201px; height: auto; padding: 15px 0px 15px 0px; clear: both; }
ul#vert-nav li a { color: #fff;  text-decoration: none; background: none; }
ul#vert-nav li.level0.active a { color: #fff; /*background-image: url(../images/arrow.png); background-position: left center; background-repeat: no-repeat;*/ padding-left: 10px; }
ul#vert-nav li a:hover { text-decoration: underline; }
background-position: left center; background-repeat: no-repeat; padding-left: 10px; }
ul#vert-nav li a span { font-size: 1.1em; }
ul#vert-nav li.level0.active a { color: #fff; display: none; }
ul#vert-nav li.level0.active ul.level0 li a { display: block; }
ul#vert-nav li.level0 a { padding-left: 10px; }

#vert-nav ul.level0 { display: none; }
ul#vert-nav ul.level0 a { background: none; padding-left: 0; }
ul#vert-nav ul.level0 a:hover { text-decoration: underline; }
ul#vert-nav ul.level0 li.level1 a { background-image: url(../images/arrow.png); background-position: 5px 2px; background-repeat: no-repeat; padding-left: 15px; }
ul#vert-nav ul.level0 li.level1.active a { background-image: url(../images/arrow.png); background-position: 5px 2px; background-repeat: no-repeat; padding-left: 15px; text-decoration: underline; }
ul#vert-nav li.active.parent ul.level0 { display: block; margin: 0px 0 0 0px; clear: both; height: auto; /*border-top: 1px solid #ccc;*/ background: #fff; }
ul#vert-nav li.active.parent ul.level0 li { /*height: 25px;*/ padding: 15px 0 15px 0px; font-size: 1em; border-bottom: none; width: 201px; margin-bottom: 5px; /*border-bottom: 1px solid #ccc;*/ 
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behaviour: url(/skin/frontend/global/default/pie/PIE.php);
 }
ul#vert-nav li.active.parent ul.level0 li.active { margin-bottom: 5px; }
ul#vert-nav li.active.parent ul.level0 li.active.parent { padding-bottom: 0px;  }
ul#vert-nav li.active.parent ul.level0 li.level1 a:link, ul#vert-nav li.active.parent ul.level0 li.level1 a:visited { color: #fff; padding-left: 15px; }
/*ul#vert-nav li.active.parent ul.level0 li.level1.active a:link, ul#vert-nav li.active.parent ul.level0 li.level1.active a:visited { color: #fff;  }*/
ul#vert-nav li.active.parent ul.level0 li.level1 ul.level1 li.level2 a:link, ul#vert-nav li.active.parent ul.level0 li.level1 ul.level1 li.level2 a:visited { color: #666; padding-left: 0; }
ul#vert-nav li.active.parent { padding-bottom: 0; }

ul#vert-nav ul.level1 { display: none; }
ul#vert-nav ul.level0 li.active.parent ul.level1 { display: block; margin: 10px 0 0 0px; clear: both; height: auto; background: #e7f1f4; padding: 5px 0 0 25px; border: 1px solid #ccc; border-top: 0;
	-moz-border-radius: 0px 0 5px 5px;
	-webkit-border-radius: 0px 0 5px 5px;
	border-radius: 0px 0 5px 5px;
	behaviour: url(/skin/frontend/global/default/pie/PIE.php);
 }
ul#vert-nav ul.level1 { /*padding-left: 10px;*/ margin: 10px 0 0 0px; }
ul#vert-nav ul.level0 li.active ul.level1 a, ul#vert-nav ul.level1 a { background: none; padding-left: 0; font-size: 1em; text-decoration: none; }
ul#vert-nav ul.level0 li.active ul.level1 a:hover { text-decoration: underline; }
ul#vert-nav ul.level0 li.active ul.level1 li.active { background-image: url(../images/arrow.png); background-position: 0px 10px; background-repeat: no-repeat; padding-left: 0px; }
ul#vert-nav ul.level0 li.active ul.level1 li.active a { text-decoration: underline; }
ul#vert-nav li.active.parent ul.level1 li { /*height: 25px;*/ padding:7px 7px 7px 0; font-size: 1em; border-bottom: none; width: 140px; 
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
/*ul#vert-nav .level2{ display: none; }*/

ul#vert-nav ul.level2 { display: none; }
ul#vert-nav ul.level1 li.active.parent ul.level2 { display: block; margin: 10px 0 0 10px; clear: both; height: auto; }
ul#vert-nav ul.level2 { padding-left: 10px; margin: 10px 0 0 0px; }
 ul#vert-nav ul.level0 li.active ul.level1 li.active ul.level2 a, ul#vert-nav ul.level1 ul.level2 a { background: none; padding-left: 0; font-size: 1em; text-decoration: none; }
ul#vert-nav ul.level0 li.active ul.level1 li.active ul.level2 a:hover { text-decoration: underline; }
ul#vert-nav ul.level1 li.active ul.level2 li.active { background-image: url(../images/arrow.png); background-position: left center; background-repeat: no-repeat; padding-left: 10px; }
ul#vert-nav ul.level0 li.active ul.level1 li.active ul.level2 li.active a { text-decoration: underline; }
ul#vert-nav li.active.parent ul.level2 li { /*height: 25px;*/ padding:7px 7px 7px 0; font-size: 1em; border-bottom: none; width: 140px; }

ul#vert-nav ul.level1 li.active.parent ul.level2 ul.level3 { margin: 8px 0 0 8px; }



.cms-left-menu { width: 203px; min-height: 617px; background: url(../images/cms_left_menu.jpg) repeat-x #0252a7; margin-bottom: 15px; }
.cms-about-global-medics-html .std { background: #fff; /*background: url(../images/about_us_slice.jpg) repeat-x #0054a4;*/ padding: 0px; margin-bottom: 15px; /*min-height: 567px;*/ }
.text-block { border: 1px solid #ccc; /*border-radius: 5px;*/ padding: 25px 30px; margin-bottom: 10px; background: url(../images/bkg_product-view.gif) no-repeat 100% 0 #FFFFFF; }
.cms-about-global-medics-html .std p { color: #333; }
.page-title-img { width: 471px; height: 46px; background-image: url(../images/a_few_words_about_us.jpg); margin-bottom: 20px; }
.green-divider { width: auto; height: 4px; background: url(../images/green_divider.jpg) repeat-x; margin: 15px 0px; }

#contactForm { width: 520px; margin-bottom: 30px; }
#contactForm .fieldset { margin-top: 10px;
background-image: -moz-linear-gradient(100% 100% 90deg, #f2f2f2, #fff); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#f2f2f2)); background: -webkit-linear-gradient(#ffffff, #f2f2f2); background-color: #fcfcfc; }
#contactForm .form-list input.input-text { width: 300px; }
#contactForm .form-list li.wide textarea { width: 455px; }
#contactForm .buttons-set { margin-top: 1em; }
.cms-contact-us-html .page-title { margin-bottom: 15px; }
#map-box { width: 435px; height: 405px; margin: 10px 0 20px; }

/*.product-shop .product-options-bottom .add-to-links { display: none; }*/

/*FOOTER*/
#footer{ margin-top:10px; padding-bottom:10px;background-image:url(../images/footer-bg.gif); background-repeat:no-repeat; width:980px; height:309px; clear:both; position: relative; }
.footer-box, .footer-box-contacts {float:left; width:235px;}
.footer-box h2, .footer-box-contacts h2{color:#badb94; padding:3px 10px 10px 30px; background-image:url(../images/footer-icon.png); background-repeat:no-repeat;margin-top:15px;}
.footer-box ul{padding-left:15px;}
.footer-box li{ list-style:none;}
.footer-box li a{color:#fff; display:block; padding:7px 3px 16px 3px; border-bottom: 1px dotted #ccc; text-decoration:none;}
.footer-box li a:hover{background-color:#192D6A;}
.footer-newsletter{float:left; margin-left:10px; width:250px;}
.footer-newsletter h2{color:#badb94; padding:3px 10px 10px 30px; background-image:url(../images/footer-icon.png); background-repeat:no-repeat;margin-top:15px;}
.start-box{margin-left:10px;}
.footer-box-contacts li { margin: 5px 0 15px 20px; height: 7px; }
.footer-box-contacts { color:#fff; }
.footer-box-contacts a  { color:#fff; }
.phone-no { font-size: 1.4em; }
.footer-newsletter .newsletter-button{margin-left:0; margin-top:15px;}
.unlink { text-decoration: none; cursor: default; }
.copyright{ clear: both;color: #FFFFFF;padding: 5px 5px 5px 15px;position: absolute;bottom: 18px;right:10px; font-size:11px;}
.copyright a{color:#fff; text-decoration:none;}
.copyright a:hover{text-decoration:underline;}


/**
 *  CAROUSEL
 */
#wrap { clear: both; width: 982px; height: 101px; }
.jcarousel-skin-tango .jcarousel-container {
    background: #fff;
    border: 1px solid #e5e5e5;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 920px;
    padding: 20px 30px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 125px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  920px;
    height: 60px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 170px;
    height: 60px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 14px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 24px;
    height: 24px;
    cursor: pointer;
    background: transparent url(../images/carousel/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(../images/carousel/prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -24px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -48px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -72px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 24px;
    height: 24px;
    cursor: pointer;
    background: transparent url(../images/carousel/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/carousel/next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -24px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -48px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -72px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/carousel/next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -24px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -48px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -72px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/carousel/prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -24px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -48px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -72px;
}

/* dropdown.css */

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown {
 position: relative;
 z-index: 597;
 float: left;
}

ul.dropdown li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
 /*visibility: hidden;*/
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
/* visibility: visible;*/
}

/*vertical column*/
ul.dropdown3,
ul.dropdown3 li,
ul.dropdown3 ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown3 {
 position: relative;
 z-index: 597;
 float: left;
}

ul.dropdown3 li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

ul.dropdown3 li.hover,
ul.dropdown3 li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown3 ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

ul.dropdown3 ul li {
 float: none;
}

ul.dropdown3 ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown3 li:hover > ul {
 visibility: visible;
}

ul.dropdown {
 font-weight: normal;
 padding-left:2px;
}

	ul.dropdown li {
		padding: 0 14px;
		border-style: solid;
		border-width: 0 1px 0 0;
		border-color: #fff #2d557b #2d557b;
		/*background-color: #f6f6f6;*/
		color: #fff;
		font-size:16px;
		height: 45px;
		line-height: 44px;
	}
	
	ul.dropdown li.products-tab {
		background-color: #9FD067;
		background: -moz-linear-gradient(100% 100% 90deg, #9fd067, #6ca031);
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6ca031), to(#9fd067));
		border-bottom: 1px solid #9FD067;
	}
	
	ul.dropdown li.products-tab:hover {
		background-color: none;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 background-color: #175b9b;
	 color: #fff;
	}
	
	ul.dropdown li.products:hover {
	 background-color: #9fd067;
	 border-bottom: 1px solid #75ad35;
	 color: #fff;
	 background-color: #9fd067;
	   /*background: url(images/linear_bg_2.png);*/
	 background: -moz-linear-gradient(100% 100% 90deg, #9fd067, #6ca031);
	 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6ca031), to(#9fd067));
	}
	
	ul.dropdown li li{
	 padding: 7px 10px;
	 border-style: solid;
	 border-width: 0;
	 border-color: #fff #d9d9d9 #d9d9d9;
	 /*background-color: #175b9b;*/
	 color: #fff;
	 font-size:12px;
	 width:160px;
	}
	
	ul.dropdown li li.hover,
	ul.dropdown li li:hover {
	 background-color: #a6d372;
	 color: #000;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #fff; text-decoration: none; }
	ul.dropdown a:hover		{ color: #fff; }
	ul.dropdown a:active	{ color: #A6D454; }


	/* -- level mark -- */

	ul.dropdown ul {
	 width: 150px;
	 margin-top: 1px;
	}

		ul.dropdown ul li {
		 font-weight: normal;
		}

/* default.css */

ul.dropdown *.dir {
 padding-right: 20px;
 background-image: url(images/nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}


/* -- Components override -- */
#nav2.dropdown2 {
float : none;
}

#nav2.dropdown2 li {
background-image:none;
float : none;
}

#nav2.dropdown2 li {
padding : 0;
margin : 0;
border :0;
}

#nav2.dropdown2 li.hover,
#nav2.dropdown2 li:hover {
background:none;
 color: #fff;
}

#nav2.dropdown2 ul {
padding : 0;
margin : 0;
overflow:hidden;
width:222px!important;
}

#nav2.dropdown2 ul li {
 padding: 9px 10px;
	 border-style: solid;
	 border-width: 0 0 1px 0;
	 border-color: #fff #d9d9d9 #d9d9d9;
	 background-color: #175b9b;
	 color: #fff;
	 font-size:12px;
	 width:184px;
	 
}

#nav2.dropdown2 ul li.hover,
#nav2.dropdown2 ul li:hover{
background-color: #a6d372;
	 color: #000;
}

#nav2.dropdown2 ul li a{
width:180px;
}

/* -- nav3 -- */
ul.dropdown3 {
 font-weight: normal;
 /*padding-left:2px;*/
}

	ul.dropdown3 li {
	 padding: 13px 7px;
	 border-style: solid;
	 border-width: 0 0 1px 0;
	 border-color: #fff #2d557b #ccc;
		background-color: #0055A5;
	 color: #fff;
	 font-size:12px;
	
	}
	ul.dropdown3 li a{
	 background-image:url(images/arrow.png);
	 background-repeat:no-repeat;
	 background-position: left;
	 padding-left:10px;
	 }
	 
	 ul.dropdown3 li span{}

	ul.dropdown3 li.hover,
	ul.dropdown3 li:hover {
	 background-color: #A6D454;
	 color: #fff;
	}
	
	ul.dropdown3 li li{
	 padding: 7px 10px;
	 border-style: solid;
	 border-width: 0 0 1px 0;
	 border-color: #fff #d9d9d9 #d9d9d9;
	 background-color: #175b9b;
	 color: #fff;
	 font-size:12px;
	 width:160px;
	}
	
	ul.dropdown3 li li.hover,
	ul.dropdown3 li li:hover {
	 background-color: #a6d372;
	 color: #000;
	}

	ul.dropdown3 a:link,
	ul.dropdown3 a:visited	{ color: #fff; text-decoration: none; }
	ul.dropdown3 a:hover		{ color: #fff; }
	ul.dropdown3 a:active	{ color: #A6D454; }


	/* -- level mark -- */

	ul.dropdown3 ul {
	 width: 150px;
	 margin-top: 1px;
	}

		ul.dropdown3 ul li {
		 font-weight: normal;
		}

#mc_embed_signup { width: 590px; }
#mc_embed_signup .form-list { margin-top: 15px; }
#mc_embed_signup .form-list .field { width: auto; }

/* application form code */

.cms-application-form #main-content { font-family: Arial; font-size: 12px; }
.cms-application-form #main-content p { width: 700px; position: relative; }
.cms-application-form #main-content h2 { font-size: 16px; margin-bottom: 15px; }
.cms-application-form #main-content h3 { font-size: 14px; margin-bottom: 15px; }
.cms-application-form #main-content h3 span { font-weight: normal; }
.cms-application-form #main-content label { width: 100px; display: inline-block; padding: 5px; color: #666; }
.cms-application-form #main-content label.long { width: 200px; }
.cms-application-form #main-content input[type=text] { margin: 0 12px 10px 0; width: 200px; padding: 4px 5px 5px; border: 1px solid #ccc; /*@include testing;*/ }
.cms-application-form #main-content input[type=text].medium { width: 450px; }
.cms-application-form #main-content input[type=text].long { width: 540px; }
.cms-application-form #main-content input[type=text].after { margin-right: 0px; }
.cms-application-form #main-content .checkbox-grid { position: relative; width: 500px; height: 90px; }
.cms-application-form #main-content .checkbox-grid p { position: absolute; top: 10px; left: 5px; margin: 0px; width: 200px; }
.cms-application-form #main-content .checkbox-grid .options { position: absolute; top: 10px; right: 0px; }
.cms-application-form #main-content .checkbox-grid .options label { width: 85px; }
.cms-application-form #main-content .checkbox-grid .options input[type=checkbox] { margin: 10px 10px 10px 40px; }
.cms-application-form #main-content ol { padding-left: 40px; list-style-type: decimal; }
.cms-application-form #main-content ol.spaceless li { margin-bottom: 0px; }
.cms-application-form #main-content ol li { margin-bottom: 20px; color: #666; }
.cms-application-form #main-content ol li input[type=text] { width: 180px; }
.cms-application-form #main-content ol li input[type=text].medium { width: 293px; }
.cms-application-form #main-content ol li input[type=text].long { width: 500px; }

.new-users .content{border-bottom:1px solid #ccc;}

/* product contact */
#productcontactForm .fieldset ul.form-list {
    display: inline-block;
}
#productcontactForm  .fieldset {
    margin-bottom: 0;
}
#productcontactForm .buttons-set {
    margin-top: 0;
}
#productcontactForm .buttons-set button.button {
    float: right!important;
}